/////////////////////////////////////////////////////////////
// Gestion de la configuration des règles métiers.
/////////////////////////////////////////////////////////////
'use strict';
define(function() {
  var gcelement = function($filter, $rootScope) {
    return {
      templateUrl:
        'js/XG/modules/tools/views/directives/EdigeoComponentList.html',
      restrict: 'EA',
      link: function(scope) {},
    };
  };

  gcelement.$inject = ['$filter', '$rootScope'];
  return gcelement;
});
